Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
IEventSink Struct Reference

## Data Fields
struct IEventSinkVtbl * | lpVtbl

## Detailed Description

Definition at line 11 of file win32ole_event.c.

## Field Documentation

## ◆ lpVtbl

struct IEventSinkVtbl* IEventSink::lpVtbl

Definition at line 12 of file win32ole_event.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_event.c